@0lento: Compie Gamework 4.21 + Wavework with TrueSky Plugin give me this error, i tried it with source build 4.21.2 from epic games and it can complie,...